import 'package:flutter/material.dart';
import 'package:flutter_assesment/MyHomePage.dart';

import 'package:flutter_assesment/utils/ThemeModel.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      theme: ThemeModel().lightTheme,
      darkTheme: ThemeModel().darkTheme,
      home: const MyHomePage(),
    );
  }
}


